//	Автообновление браузера и компонентов
lockPref("app.update.auto", false);
lockPref("app.update.auto.migrated", false);
lockPref("app.update.background.enabled", false);
lockPref("app.update.background.force", false);
lockPref("app.update.background.interval", 0);
lockPref("app.update.background.scheduling.enabled", false);
lockPref("app.update.background.timeoutSec", 0);
lockPref("app.update.backgroundMaxErrors", 0);
lockPref("app.update.badgeWaitTime", 0);
lockPref("app.update.BITS.enabled", false);
lockPref("app.update.checkInstallTime", false);
lockPref("app.update.checkInstallTime.days", 0);
lockPref("app.update.disable_button.showUpdateHistory", true);
lockPref("app.update.doorhanger", false);
lockPref("app.update.download.promptMaxAttempts", 0);
lockPref("app.update.elevation.promptMaxAttempts", 0);
lockPref("app.update.enabled", false);
lockPref("app.update.interval", 0);
lockPref("app.update.langpack.enabled", false);
lockPref("app.update.lastUpdateTime.telemetry_modules_ping", 0);
lockPref("app.update.lastUpdateTime.telemetry_untrustedmodules_ping", 0);
lockPref("app.update.lastUpdateTime.addon-background-update-timer", 0);
lockPref("app.update.lastUpdateTime.background-update-timer", 0);
lockPref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 0);
lockPref("app.update.lastUpdateTime.search-engine-update-timer", 0);
lockPref("app.update.lastUpdateTime.services-settings-poll-changes", 0);
lockPref("app.update.lastUpdateTime.xpi-signature-verification", 0);
lockPref("app.update.log", false);
lockPref("app.update.log.file", false);
lockPref("app.update.migrated", false);
lockPref("app.update.mode", 0);
lockPref("app.update.promptWaitTime", 0);
lockPref("app.update.background.previous.reasons", "[]");
lockPref("app.update.service.enabled", false);
lockPref("app.update.silent", false);
lockPref("app.update.staging.enabled", false);
lockPref("app.update.staging.enabled", true);
lockPref("app.update.timerFirstInterval", 0);
lockPref("app.update.timerMinimumDelay", 0);
lockPref("autoupdate.enabled", false);
lockPref("browser.search.update", false);
lockPref("browser.search.reset.enabled", false);
lockPref("browser.search.reset.whitelist", "");
lockPref("services.sync.prefs.sync.browser.search.update", false);
lockPref("extensions.systemAddon.update.enabled", false); 
lockPref("extensions.systemAddon.update.url", "");

//	Проверка браузера по умолчанию
lockPref("browser.defaultbrowser.notificationbar", false);
lockPref("browser.shell.checkDefaultBrowser", false);
lockPref("browser.shell.didSkipDefaultBrowserCheckOnFirstRun", true);
lockPref("browser.shell.setDefaultBrowserUserChoice", false);
lockPref("browser.shell.skipDefaultBrowserCheckOnFirstRun", true);
lockPref("default-browser-agent.enabled", false);
lockPref("pref.general.disable_button.default_browser", true);

defaultPref("startup.homepage_welcome_url", "https://skladchiki.help/?qRedirect=true");
